### Method

# EBook Destination set_contact_uid

#### Declaration [src]

    void
    e_destination_set_contact_uid (
      EDestination* dest,
      const gchar* uid,
      gint email_num
    )

#### Description [src]

Sets `dest` to point to one of the contact specified by `uid`‘s e-mail addresses indicated by `email_num`.

#### Parameters

`uid`

  Type: `const gchar*`

  A unique contact ID.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`email_num`

  Type: `gint`

  An email index.